Could not find module “@angular-devkit/build-angular”

草原的原

问题:启动项目报错
图片描述

卸载我的@ angular / cli,然后删除node_modules目录和package-lock.json文件,然后重新安装@ angular / cli

npm uninstall @angular/cli@7.1.3 #rm -rf node_modules #rm package-lock.json #npm install @angular/cli@7.1.3

阅读 4k

优秀是种习惯,帅是种精神!

7 声望
0 粉丝
0 条评论

优秀是种习惯,帅是种精神!

7 声望
0 粉丝
文章目录
宣传栏